/*
	Solid Earth - updated 2013
	Cactus Software / Carsten Lampe
*/

/* Basic Styles & CMS relevant styles - keep naming! */
/*****************************************************/
body { font: 9pt Arial, Helvetica, sans-serif; color:#222; background:#dfdad1; margin:0; padding:0; line-height:14pt; text-align:center; }
div { border:0; }
.clear { clear:both; width:100%; }
ul, li { padding:0; margin:0; }
li { list-style:square;}
small { font-size:8pt; }
.c1 { color:#c1a652; }
a { color:#6881C9; }
a:hover { color:#c00; }

h1 { padding: 0; margin: 0; font-size: 14pt; }
h2 { padding: 0; margin: 0; font-size: 12pt; }
h2 a { color:#edcb65; text-decoration:none; }
h2 a:visited { color:#edcb65;}
h2 a:hover { color:#6881C9;}
h3 { padding: 0; margin: 0; font-size: 10pt; }
hr { clear:both;}
h4 { padding: 0; margin: 0; font-size: 10pt; }
.red { color:#c00;}

#container { width:950px; margin:0 auto; text-align:left; border-left:5px solid #cec7bb; border-right:5px solid #cec7bb; border-bottom:5px solid #cec7bb; }

	#header		{ width:950px; height:120px; margin:0 auto; background:#fff; text-align:left; overflow:auto; }
		#header img { margin:0 30px 0 0; }
		#header h2 { color:#9fa1dc; font-size:18pt; margin:40px 0 5px 0; padding:0; }

	#navigation { padding:0; width:950px; background:#ffde6d; line-height:25px; height:25px;}
	#navigation li { float:left; list-style:none;  }
	#navigation li a { display:block; color:#6F5707; text-decoration:none; padding:0 15px 0 15px; font-weight:bold; border-right:1px solid #fff; }
	#navigation li.on  { display:block; color:#000; background:#EFEAE0; text-decoration:none; }
	#navigation li a:hover { display:block; color:#000; background:#EFEAE0; text-decoration:none;  }		
		#nav ul { padding: 0; margin: 0; list-style: none; }
		#nav li ul { position: absolute; width: 10em; left: -999em; }
		#nav li:hover ul { left: auto; }
		#nav li:hover ul, #nav li.sfhover ul { left: auto; }
		#nav li ul li { width:205px; background:#f0d167; border:none; font-size:8pt; }
		#nav li ul li a {  border:none; color:#000;}

		ul#products li a { background:#f0d167;  } 
		ul#products li.on a { background:#EFEAE0;}
		
	#content 	{ width:920px; padding:15px; margin:0 auto; text-align:left; overflow:auto; background:#fff; }
		#content ul { margin:0 0 20px 15px; }
		#content ul li { margin:0 0 15px 5px; padding:0 0 0 15px; list-style:square;}
		#content ul.list li { margin:0; padding:0 0 0 15px; list-style:square;}
		.specs { background:#EFEAE1; border:1px solid #CEC7BB;}
		.specs td { padding:5px; border-top:1px solid #DFDAD1; }
		.specs th { text-align:left; font-size:9pt; background:#CEC7BB; padding:5px;}
		#GoogleMap { width:500px; height:400px; float:right; }
		.portrait { border:5px solid #EFEAE0; margin:10px 0 10px 10px; float:right; }
				
		
	#contentsub	{ width:935px; padding:15px 15px 15px 0; margin:0 auto; text-align:left; overflow:auto; background:#fff; }
		#grid td { background:url(../images/sectionbg.jpg) no-repeat center center; height:110px; padding:15px 15px 15px 10px; }
		#grid h2 { margin:4px 0 0 0; }
		#grid ul { padding:0; margin:0 0 0 145px; line-height:9pt; font-size:8pt; float:none;}
		table#grid ul li { padding:0; margin:0;}
		#grid img { margin:0 10px 0 0; }

		#subnavi { width:168px; float:left; border-top:1px dotted #CEC7BB;}
		#subnavi li { list-style:none; border-bottom:1px dotted #CEC7BB; line-height:normal; }
		#subnavi ul li a { display:block; color:#6F5707; text-decoration:none; padding:5px 15px 5px 5px; font-weight:normal; border-right:1px solid #fff; font-size:8pt; }
		#subnavi ul li a:hover { display:block; color:#000; background:#EFEAE0; text-decoration:none; }
		#subnavi ul li.on a { display:block; color:#000; background:#EFEAE0; text-decoration:none; }
	
		#subcontent { width:750px; float:right; overflow:auto; }
		#subcontent ul { margin:0 0 20px 15px; }
		#subcontent ul li { margin:0 0 15px 5px; padding:0 0 0 15px; list-style:square;}
		#subcontent ul.list li { margin:0; padding:0 0 0 15px; list-style:square;}
		
		.infoBox { background:#f2ede3; border:1px solid #d5d1c8; padding:10px; list-style-type:none; }
		#content .infoBox ul li { margin:0 0 20px 0; padding:0 0 0 35px; list-style-type:none; background:url(../images/check.gif) no-repeat left top; }
		#content .infoBox ul li h3 { font-size:11pt; margin:0; padding:0; }
			.fbook { padding:0 0 0 10px; background:#f0f0f0;}
		
		
	#footer { width:920px; margin:0 auto; padding:5px 15px 5px 15px; background:#ffde6d; font-size:7pt; }
		#footer a { text-decoration:none; color:#000; }
		#footer a:visited { color:#000; }
	
	.vc { vertical-align:middle;}
	ul#files li { float:left; list-style:none; width:270px; padding:10px 15px 10px 0; border:1px solid #fff; }
	ul#files li:hover { border:1px solid #ddd; }
	/* ul#files li a.block:hover { background:#f4f4f4; width:200px; padding:0 20px 0 0; } */
	
	/* EasyNews */
	.easynews_date  { color:#f00; color:#666; font-size:8pt;}
	.easynews_title { color:#4F529F; font-weight:bold; font-size:10pt; }
	.easynews_newstable { margin:0 0 6px 0; padding:0; width:100%; }
	
	